import React from 'react';
export default function NorthWest(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M738-200 270.77-667.23v305.54H240V-720h358.31v30.77H292.77L760-222z" })));
}
